/* @override http://www.iropartners.at/wp-content/themes/iropartners_wordpress/style.css */

/* @override http://www.iropartners.at/wp-content/themes/iropartners_wordpress/style.css */

body {
	font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
}

h1 {
	font: 20px Georgia, "Times New Roman", Times, serif;
	color: #515151;
	word-spacing:0.05em;
	border-bottom: 1px dotted #515151;
	margin-bottom: 20px;
}

h2 {
	font: 26px Georgia, "Times New Roman", Times, serif;
	color: #515151;
	word-spacing:0.05em;
	border-bottom: 1px dotted #515151;
	margin-bottom: 20px;
}

h3 {
	font: 20px Georgia, "Times New Roman", Times, serif;
	color: #515151;
	border-bottom: 1px dotted #515151;
	margin-bottom: 20px;
}

h4 {
	font: 16px Georgia, "Times New Roman", Times, serif;
	color: #515151;
	text-transform: uppercase;
	border-bottom: 1px dotted #515151;
	margin-bottom: 20px;
	margin-top: 30px;
}

h5 {
	color: #919191;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-top: 30px;
	font: 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

a {
	text-decoration: none;
	color: #515151;
}

a img {
	border-style: none;
}

.navigation {
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	color: #6e6559;
	text-align: center;
}

.navigation a {
	font: 14px Georgia, "Times New Roman", Times, serif;
	color: #a89c88;
}

#big_text {
	color: #918676;
	text-align: left;
	font: 16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#big_text a {
	color: #918676;
	font: 16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
}

#big_text li {
	list-style-type: disc;
	padding-bottom: 10px;
}

#big_text ul {
	list-style-position: outside;
	padding-left: 18px;
}

* {
	
}

.stickybar_content ul {
	padding: 0;
}

.stickybar_content h3 {
	margin-top: 0;
	margin-bottom: 25px;
	font-size: 15px;
	text-align: left;
	color: #bfb29a;
	padding-left: 10px;
	border-left: 15px solid #bfb29a;
	border-bottom-style: none;
}

.stickybar_content h3:hover {
	margin-top: 0;
	margin-bottom: 25px;
	font-size: 15px;
	text-align: left;
	color: #bfb29a;
	padding-left: 10px;
	border-left: 15px solid #decfb4;
}

.stickybar_content h3 a {

	color: #bfb29a;

}

.expstickybar a{
	color: #bfbfbf;
}

li.widget {
	list-style-type: none;
	border-right: 1px dotted #bfbfbf;
	width: 20%;
	overflow: hidden;
	float: left;
	padding-right: 2%;
	margin-right: 2%;
}

li.widget.widget_search {
	border-right-style: none;
}

li.widget h2 {
	margin-top: 0;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border-bottom: 3px solid #bfbfbf;
	text-transform: uppercase;
	color: #bfbfbf;
}

li.widget ul {
	list-style-type: square;
	font-weight: normal;
	font-style: normal;
	padding-left: 15px;
	list-style-position: outside;
}

li.widget li {
	margin-bottom: 10px;
}

input#searchsubmit {
	background-color: #bfb29a;
	border: 1px solid #424242;
	height: 24px;
	text-transform: uppercase;
}

input#s {
	background-color: #fffeff;
	border: 1px solid #424242;
	height: 20px;
}

* {
}

.container {
	margin-left: 20px;
	margin-right: 20px;
}

* {
	
}

.topmenu {
	height: 31px;
	background-image: url(images/topmenu.jpg);
}

.topmenu_center {
	margin: auto;
	padding: 0px 20px 0px 20px;
	height: 31px;
	width: 980px;
}

ul.topmenu_items {
	margin: 0;
	float: right;
	border-right: 1px solid #919191;
}

.topmenu_items li {
	list-style-type: none;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 11px;
	text-transform: uppercase;
	padding-top: 8px;
	height: 22px;
	border-left: 1px solid #919191;
	background-image: url(images/topmenu.jpg);
	color: #515151;
}

.topmenu_items li:hover {
	list-style-type: none;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 11px;
	text-transform: uppercase;
	padding-top: 8px;
	height: 22px;
	border-left: 1px solid #919191;
	background-image: url(images/topmenu.jpg);
	color: #515151;
	text-decoration: underline;
}

li.page_item.page-item-17 {
	list-style-type: none;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 11px;
	text-transform: uppercase;
	padding-top: 8px;
	height: 22px;
	border-left: 1px solid #919191;
	background-image: url(images/topmenu_blue.jpg);
	color: #515151;
}

li.page_item.page-item-17:hover {
	list-style-type: none;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 11px;
	text-transform: uppercase;
	padding-top: 8px;
	height: 22px;
	border-left: 1px solid #919191;
	background-image: url(images/topmenu_blue.jpg);
	color: #515151;
	text-decoration: underline;
}

.topmenu_items li a {
	color: #515151;
}

.topmenu_items li.current_page_item {
	list-style-type: none;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 14px;
	text-transform: uppercase;
	padding-top: 11px;
	height: 20px;
	border-left: 1px solid #919191;
	background-image: url(images/topmenu_active.jpg);
	color: #fefffe;
	text-decoration: none;
}

.topmenu_items li.current_page_item:hover {
	list-style-type: none;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 14px;
	text-transform: uppercase;
	padding-top: 11px;
	height: 20px;
	border-left: 1px solid #919191;
	background-image: url(images/topmenu_active.jpg);
	color: #fefffe;
	text-decoration: none;
}

.topmenu_items li.current_page_item a {
	color: #fefffe;
	text-decoration: none;
}

* {
	
}

.banner {
	background-image: url(images/banner.jpg);
	height: 152px;
}

.banner_center {
	width: 980px;
	margin: auto;
	padding: 45px 20px 0px 20px;
}

.banner_fade {
	height: 12px;
	background-image: url(images/banner_fade.jpg);
}

* {
	
}

.submenu {
	width: 980px;
	overflow: hidden;
	margin: auto auto 40px;
	padding: 0px 20px 0px 20px;
}

ul.submenu_items {
	padding: 0;
	margin: 0;
}

.submenu_items li {
	padding: 10px;
	margin-right: 10px;
	list-style-type: none;
	float: left;
	text-transform: uppercase;
	color: #515151;
	border-bottom: 3px solid #cacaca;
	font-size: 11px;
	margin-top: 5px;
}

.submenu_items li:hover {
	padding: 10px;
	margin-right: 10px;
	list-style-type: none;
	float: left;
	text-transform: uppercase;
	color: #515151;
	border-bottom: 3px solid #919191;
	font-size: 11px;
	margin-top: 5px;
}

.submenu_items li.current_page_item {
	padding: 10px;
	margin-right: 10px;
	list-style-type: none;
	float: left;
	text-transform: uppercase;
	color: #515151;
	font-size: 11px;
	border-bottom: 5px solid #bfb29a;
	margin-top: 3px;
}

.submenu_items li.current_page_item:hover {
	padding: 10px;
	margin-right: 10px;
	list-style-type: none;
	float: left;
	text-transform: uppercase;
	color: #515151;
	font-size: 11px;
	border-bottom: 5px solid #bfb29a;
	margin-top: 3px;
}

* {
	
}

.submenu_items li.cat-item {
	padding: 10px;
	margin-right: 10px;
	list-style-type: none;
	float: left;
	text-transform: uppercase;
	color: #515151;
	border-bottom: 3px solid #cacaca;
	font-size: 11px;
	margin-top: 5px;
}

.submenu_items li.cat-item:hover {
	padding: 10px;
	margin-right: 10px;
	list-style-type: none;
	float: left;
	text-transform: uppercase;
	color: #515151;
	border-bottom: 3px solid #919191;
	font-size: 11px;
	margin-top: 5px;
}

.submenu_items li.current-cat {
	margin-right: 10px;
	list-style-type: none;
	float: left;
	text-transform: uppercase;
	color: #515151;
	font-size: 11px;
	border-bottom: 5px solid #bfb29a;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3px;
}

.submenu_items li.current-cat:hover {
	margin-right: 10px;
	list-style-type: none;
	float: left;
	text-transform: uppercase;
	color: #515151;
	font-size: 11px;
	border-bottom: 5px solid #bfb29a;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 3px;
}

* {
	
}

ul.kategorien_liste  {
	padding: 0;
}

.kategorien_liste li.cat-item {
	float: left;
	list-style-type: none;
	margin-right: 10px;
	border: 1px solid #cacaca;
	margin-bottom: 10px;
	padding: 10px;
	border-bottom-width: 5px;
}

.kategorien_liste li.cat-item:hover {
	float: left;
	list-style-type: none;
	margin-right: 10px;
	border: 1px solid #cacaca;
	margin-bottom: 10px;
	padding: 10px;
	border-bottom-width: 5px;
	border-bottom-color: #919191;
}

* {
	
}

.content {
	width: 980px;
	margin: auto;
	text-align: left;
	padding: 0px 20px 30px 20px;
	border-bottom: 5px solid #cacaca;
	overflow: hidden;
}

.content_column_hug {
	overflow: auto;
	margin-bottom: 30px;
}

.content_column {
	float: left;
	width: 460px;
}

.content_column_gap {
	float: left;
	width: 40px;
	border-bottom-color: #fefffe;
	border-bottom-style: solid;
}

.entry {
	color:#515151;
	word-spacing:0.05em;
	line-height:1.5em;
}

* {
	
}

.footer {
	width: 980px;
	margin: 20px auto 130px;
	padding: 0px 20px 0px 20px;
	text-align: center;
	color: #919191;
	text-transform: uppercase;
	font-size: 10px;
}

.socialbar {
	padding: 20px;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	background-color:#fff;
}

* {
	
}

.list {
	
}

.list_column_left {
	list-style-type: none;
	float: left;
	width: 600px;
	border-bottom: 1px solid #cacaca;
}

.list_column_left:hover {
	list-style-type: none;
	float: left;
	width: 600px;
	border-bottom: 1px solid #cacaca;
	margin-right: 5px;
	border-right: 10px solid #bfb29a;
}

.list li {
	list-style-type: none;
	clear: right;
	color: #bfb29a;
	border-bottom: 1px solid #cacaca;
}

* {
	
}

.post_inserat {
	margin-bottom: 30px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	background: #565655 url(images/ip_logo_1973.png) no-repeat 685px 40px;
	color: #feffff;
	padding: 140px 60px 40px;
}

.post_inserat h2 {
	color: #feffff;
	border-color: #feffff;
}

.post_inserat p {
	color: #feffff;
}

.post_inserat a {
	color: #feffff;
}

.post_inserat ul {
	color: #feffff;
}

.post_inserat li {
	color: #feffff;
}

* {
	
}

.sharezone {
	text-align: right;
}